body.preorder.seat { background: #fff!important; color: #000; }
#page-seat img { height: 10vh; }
#page-seat .form-control-lg { border: 6px solid #000; border-radius: 0; height: 64px; }
#page-seat .btn-primary { background-color: #000; height: 56px; border-radius: 0; border: 0; text-transform: uppercase; }

#page-menu #products > nav > a { font-size: 1.25rem; border: .5px solid #efefef; }
#page-menu #products > nav > a.active { background-color: #efefef; color: #000; }
#page-menu .col.descr { text-align: left; font-size: 1.125rem; }
.product-card.no-image, .product-card > .info { background-color: #efefef; color: #000; opacity: 1; }
#page-menu #products .btn-primary { background-color: #000; border: 0; border-radius: 0; }
.product-card-back { background-color: #fff; border: solid 6px #000; }

#page-menu .mg-container { padding: 5vh 2vw; }
#page-menu .mg-container > .mg {  border: solid 6px #000; padding: 1vh 2vw; }
#page-menu .mg-container > .mg .col-auto { text-align: center; }
#page-menu .mg-container > .mg > .mg-list { margin-bottom: 4vh; width: 80%; margin-left: .5rem; }
#page-menu .mg-container > .mg > .mg-list .next-group > button, #page-menu .mg-container > .mg > .mg-list .prev-group > button { background-color: #000; position: absolute; margin-left: 3vw; }
#page-menu .mg-container > .mg .custom-checkbox .custom-control-input:checked~.custom-control-label::after { background-color: #000; }

#page-menu .btn-primary, #page-menu .btn-primary:hover { background-color: #000; border: 0; }
#page-menu .badge-info { background-color: #fff!important; color: #000; border-radius: 0; }


#page-tab .dp-container { border: 6px solid #000; background-color: #fff; }
#page-tab .p-3.dp-date { margin-top: -3.5rem; }
#page-tab .p-3.dp-reorder { display: none; }
#page-tab .time-footer button { font-size: 2rem; border: 0;  }
#page-tab .time-footer .btn-primary { background-color: #000; }
body.preorder.tab { background: url(--) no-repeat center 1rem; background-size: cover; }
#page-tab h3 { margin-top: 5vh; }
#page-tab .dp-container.active .p-3:nth-child(1) { display: none; }

#page-review .form-group:nth-child(2) { display: none; }
#page-review .btn-primary { background-color: #000; border: 0; }
#page-review .btns.btns-checkout .btn.btn-return-to-menu { display: none; }
#page-review .col-4.text-right.edit-delete-controls a:nth-child(2) { display: none; }

#page-confirm img { height: 10vh; }
#page-confirm .btn-primary { background-color: #000; border-radius: 0; border: 0; }
#page-confirm .mb-5 { margin-bottom: 1rem!important; }

#page-menu .mg-container > .mg > .mg-list .next-group > button .fal { font-size: 2rem; }
#page-menu .mg-container > .mg > .mg-list .next-group > button { padding-top: 0vh; }